Kdenlive   bug tracker Home page

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0000819KdenliveMLTpublic2009-05-08 07:272010-02-02 10:38
Reporterscientist47 
Assigned Toddennedy 
PrioritynormalSeverityminorReproducibilityhave not tried
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version0.7.3 
Target VersionFixed in Version0.7.6 
Summary0000819: Cannot use effects on clips with altered clip speed
DescriptionI did this:
* Imported mpeg2 clip
* added "Fade to Black" effect

This works fine.

Then I did this:
* Imported mpeg2 clip
* Changed clip speed to 200%
* added "Fade to Black" effect

There is no effect in neither the Project Monitor or the rendered result.
I tried some other effects - such as Crop, but none of them seemed to "stick".
The effects do show up in the Effect Stack.

My workaround is to render the clips at the desired clip speed, and import those as new clips.

The clip is attached.

Tagsclip speed, effect, effects
Build/Install MethodDistribution package
Attached Files? file icon mor-gradient-descent-success.mp2 [^] (112,462 bytes) 2009-05-08 07:27
? file icon bug-clip-speed-and-effect.kdenlive [^] (4,522 bytes) 2009-05-08 07:32

- Relationships

-  Notes
(0002825)
xzhayon (developer)
2009-05-08 17:01

i confirm the issue; also tried to:
1. add the effect
2. change clip speed
-> same result
anyway, sometimes i can see the effects on the clip in the timeline

but i can get to work some effects (ex. fade from black, charcoal...) without problems... could you try that, please?
(0002878)
scientist47 (reporter)
2009-05-17 17:48

Yes I have the same behaviour:
After setting clip speed to 200%, charcoal and fade from black work if added, but not fade to black or crop.
(0003464)
administrator (administrator)
2009-06-25 21:41

The problem with fade to black should be solved now (svn rev 3660).
The problem with the crop effect is different and has to be fixed in MLT (the crop effect does not work with the framebuffer producer).
(0003905)
ddennedy (developer)
2009-09-16 06:52

This (crop, in particular) was fixed recently in MLT.

- Issue History
Date Modified Username Field Change
2009-05-08 07:27 scientist47 New Issue
2009-05-08 07:27 scientist47 File Added: mor-gradient-descent-success.mp2
2009-05-08 07:27 scientist47 Build/Install Method => Distribution package
2009-05-08 07:32 scientist47 Tag Attached: effects
2009-05-08 07:32 scientist47 Tag Attached: clip speed
2009-05-08 07:32 scientist47 Tag Attached: effect
2009-05-08 07:32 scientist47 File Added: bug-clip-speed-and-effect.kdenlive
2009-05-08 17:01 xzhayon Note Added: 0002825
2009-05-08 17:01 xzhayon Status new => acknowledged
2009-05-10 16:44 xzhayon Status acknowledged => feedback
2009-05-17 17:48 scientist47 Note Added: 0002878
2009-06-25 21:41 administrator Note Added: 0003464
2009-06-27 09:05 j-b-m Status feedback => acknowledged
2009-06-27 09:05 j-b-m Category Effects => MLT
2009-07-03 03:37 ddennedy Status acknowledged => assigned
2009-07-03 03:37 ddennedy Assigned To => ddennedy
2009-09-16 06:52 ddennedy Note Added: 0003905
2009-09-16 06:52 ddennedy Status assigned => resolved
2009-09-16 06:52 ddennedy Fixed in Version => Recent git
2009-09-16 06:52 ddennedy Resolution open => fixed
2009-10-08 20:20 j-b-m Fixed in Version Recent git => 0.7.6
2010-02-02 10:35 j-b-m Fixed in Version 0.7.6 => 0.7.7
2010-02-02 10:37 j-b-m Fixed in Version 0.7.7 => 0.7.6
2010-02-02 10:38 j-b-m Status resolved => closed


Copyright © 2000 - 2014 MantisBT Team
Powered by Mantis Bugtracker